{% extends 'base.html.twig' %}

{% block title %}Mettre à jour l'inscription{% endblock %}

{% block body %}

<main class="container py-4 mt-0 shadow-lg md:mt-12">
    <h1>Mettre à jour l'inscription</h1>

    {{ include('participation/_form.html.twig', {'button_label': 'Mettre à jour'}) }}

        {{ include('participation/_delete_form.html.twig') }}
        <a class="btn-secondary" href="{{ path('participation_index') }}">Revenir à la liste</a>
    </div>
</main>

{% endblock %}
